﻿
@{
    ViewBag.Title = "Catalogo";
}
<div style="text-align: center;">
    <h1 style="font-family:tahoma,geneva,sans-serif;"><strong><font color="blue">CATÁLOGO DE PLANTAS&nbsp;</font></strong></h1>
</div>

<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">

            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/araza.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Arazá</h4>
                <h4 style="text-align: justify;">Nombre Científico: Eugenia stipitata</h4>
                <h4 style="text-align: justify;">Colector: Ángela Maria Guayara </h4>
                <h4 style="text-align: justify;">Fecha: 05/04/2012</h4>
                <h4 style="text-align: justify;">Ubicación: Km 55 Vía Caraño</h4>
            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/aguacate.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Aguacate</h4>
                <h4 style="text-align: justify;">Nombre Científico: Persea americana</h4>
                <h4 style="text-align: justify;">Colector: Carlos Andres Londoño</h4>
                <h4 style="text-align: justify;">Fecha: 012/06/2011</h4>
                <h4 style="text-align: justify;">Ubicación: Balcanes</h4>
            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/heliconia.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Heliconia</h4>
                <h4 style="text-align: justify;">Nombre Científico: Heliconia Bihai</h4>
                <h4 style="text-align: justify;">Colector: Yardany Pastrana-Ramos </h4>
                <h4 style="text-align: justify;">Fecha: 15/10/2013</h4>
                <h4 style="text-align: justify;">Ubicación: CIMAZ</h4>
                
            </div><!-- /.col-lg-4 -->
        </div>
    </div>
</div>
<hr class="featurette-divider">

<div class="container theme-showcase" role="main">
    <div class="jumbotron">
        <div class="row">
            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/copoazu.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Copoazú</h4>
                <h4 style="text-align: justify;">Nombre Científico: Theobroma grandiflorum</h4>
                <h4 style="text-align: justify;">Colector: Edwin Trujillo</h4>
                <h4 style="text-align: justify;">Fecha: 12/02/2010</h4>
                <h4 style="text-align: justify;">Ubicación: El Pórtico: Bosque de Niebla</h4>
            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/uva.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Uva Caimarona</h4>
                <h4 style="text-align: justify;">Nombre Científico: Pourouma cecropiifolia</h4>
                <h4 style="text-align: justify;">Colector: Edwin Trujillo</h4>
                <h4 style="text-align: justify;">Fecha: 12/02/2010</h4>
                <h4 style="text-align: justify;">Ubicación: Las Dalias</h4>
            </div><!-- /.col-lg-4 -->
            <div class="col-lg-4">
                <p style="text-align: center;"><img class="img-circle" src="~/Images/cocona.jpg" alt="Generic placeholder image" width="140" height="140"></p>
                <h3 style="text-align: center;">Ficha Técnica</h3>
                <h4 style="text-align: justify;">Nombre Común: Cocona</h4>
                <h4 style="text-align: justify;">Nombre Científico: Solanum sessiliflorum Dunal</h4>
                <h4 style="text-align: justify;">Colector: Erick Córdoba </h4>
                <h4 style="text-align: justify;">Fecha: 12/02/2010</h4>
                <h4 style="text-align: justify;">Ubicación: Santo Domingo</h4>
            </div><!-- /.col-lg-4 -->
        </div>
    </div>
</div>
<hr class="featurette-divider">

